function init()
	shape = FindShape()
	shapet = GetShapeWorldTransform(shape).pos
	Sound = LoadLoop("MOD/sound/clocktower-tick-loop.ogg")

end

function update(dt)
	if not IsShapeBroken(shape) then
		PlayLoop(Sound, shapet)
	end
end

